h1 
{
text-align: center;
font-size: 16px; 
color: #005e75;
font-weight: bold;
padding: 0px;
}

p.normal
{
font: 12px verdana;
padding: 0px;
}

p.indent 
{
text-indent:50px;
font: 12px verdana;
}

a:link
{
font: 10pt verdana;
text-decoration: none;
color: #005e75;
font-weight: bold;
}

a:visited
{
font: 10pt verdana;
text-decoration: none;
color: #005e75;
}

a:active 
{
font: 10pt verdana;
text-decoration: none;
color: #005e75;
}

a:hover
{ 
padding: 0 0 0px 0;	
text-decoration: underline;
color: #005e75;
}

body 
{
font: 10pt verdana;
text-align: left;
background: rgba(240,47,23,1);
background: -moz-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(180,238,255,1) 0%, rgba(180,238,255,1) 0%, rgba(153,192,204,1) 0%, rgba(170,216,231,1) 0%, rgba(242,252,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,47,23,1)), color-stop(0%, rgba(180,238,255,1)), color-stop(0%, rgba(180,238,255,1)), color-stop(0%, rgba(153,192,204,1)), color-stop(0%, rgba(170,216,231,1)), color-stop(100%, rgba(242,252,255,1)));
background: -webkit-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(180,238,255,1) 0%, rgba(180,238,255,1) 0%, rgba(153,192,204,1) 0%, rgba(170,216,231,1) 0%, rgba(242,252,255,1) 100%);
background: -o-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(180,238,255,1) 0%, rgba(180,238,255,1) 0%, rgba(153,192,204,1) 0%, rgba(170,216,231,1) 0%, rgba(242,252,255,1) 100%);
background: -ms-linear-gradient(top, rgba(240,47,23,1) 0%, rgba(180,238,255,1) 0%, rgba(180,238,255,1) 0%, rgba(153,192,204,1) 0%, rgba(170,216,231,1) 0%, rgba(242,252,255,1) 100%);
background: linear-gradient(to bottom, rgba(240,47,23,1) 0%, rgba(180,238,255,1) 0%, rgba(180,238,255,1) 0%, rgba(153,192,204,1) 0%, rgba(170,216,231,1) 0%, rgba(242,252,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f02f17', endColorstr='#f2fcff', GradientType=0 );
margin: 0;
padding: 0;
color: #005e75;
}

.center-div
{
  position: fixed;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 425px;
  height: 237px;
  background-image:url('enter.png');
  border-radius: 3px;
}